


/*EVENTS
******************************************************************/

div.copy ul#blogList {
	margin: 0px;
	padding: 0px;
}

div.copy ul#blogList li {
	margin: 0px;
	padding: 20px 0 20px 0;
	background-image: none;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

div.copy ul#blogList h3 {
	font-size: 18px;
	padding: 10px 0 5px 55px;
	margin: 0 0 5px 0;
	text-transform: none;
	border: 0px;
	font-style: normal;
	border: 0;
}

div.copy ul#blogList h3 a {
	color: #3b81c6;
	text-decoration: none;
}

ul#blogList p {
	padding: 0 0 10px 55px;
}

ul#blogList p.date {
	width: 43px;
	height: 43px;
	background: transparent url('../images/layout/bgCalendarBlue2.gif') 0px 0px no-repeat;
	position: absolute;
	z-index: 11;
	top: 20px;
	left: 0px;
	padding: 0 0 0 0;
	margin: 0px;
	font-style: normal;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 11px;
}

ul#blogList p.date span {
	font-size: 22px;
	display: block;
	line-height: 22px;
	padding-top: 3px;
	color: #34658e;
	letter-spacing: 0;
}


/*FULL CALENDAR
**************************************************************/

div.month {
	background-color: #e6edf5;
	width: 260px;
	height: 260px;
	margin: 15px 0 0 15px;
	padding: 10px 0 0 0;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

body#home div.month {
	margin: 15px 0;
}

div.month.last {
	margin-right: 0px;
}

div.month table {
	margin: 0 auto;
	width: auto;
	border: 0;
	border-spacing: 0;
}

div.month table th,
div.month table td {
	border: 2px solid #e6edf5;
	padding: 0;
}

div.month table th.month {
	color: #ce2128;
	font-size: 15px;
	font-weight: bold;
	padding: 3px 0 3px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-color: transparent;
}

div.month table th.week,
div.month table th.day {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0 1px 0;
}

div.month table th.day {
	font-weight: normal;
	background-color: transparent;
	padding-bottom: 6px;
}

div.month table td, table.month td {
	padding: 3px 6px;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 14px;
	color: #000;
	text-align: center;
}

div.month table td.week {
	font-weight: bold;
	color: #000;
}

div.month table td.active, table.month td.active {
	background-color: #c00;
	color: #fff;
}

div.month table td.active a, table.month  td.active a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

div.month table td.active:hover {
	background-color: #709bbe;
}


/*key*/

div.key {
	margin: 5px 0 0 15px;
}

div#wrap div.month table td.red,
div#wrap table.month td.red {
	background-color: #b82652;
	color: #fff;
}

div#wrap div.month table td.blue,
div#wrap table.month td.blue {
	background-color: #267ac1;
	color: #fff;
}
div#wrap div.month table td.green,
div#wrap table.month td.green {
	background-color: #82ab3c;
	color: #fff;
}
div#wrap div.month table td.orange,
div#wrap table.month td.orange {
	background-color: #f68039;
	color: #fff;
}
div#wrap div.month table td.turquoise,
div#wrap table.month td.turquoise {
	background-color: #0ebdbd;
	color: #fff;
}

div#wrap div.month table td.purple,
div#wrap table.month td.purple {
	background-color: #7844ad;
	color: #fff;
}

div#wrap div.month table td.yellow,
div#wrap table.month td.yellow {
	background-color: #e7b51b;
	color: #fff;
}

div#wrap div.month table td.black,
div#wrap table.month td.black {
	background-color: #000;
	color: #fff;
}

div#wrap div.month table td.pink,
div#wrap table.month td.pink {
	background-color: #ff66cc;
	color: #fff;
}

div#wrap div.month table td.teal,
div#wrap table.month td.teal {
	background-color: #13866f;
	color: #fff;
}



div#blogMonth {
    background-color: #010000;
    border: medium none;
    color: #FFFFFF;
    font-size: 1.3em;
    margin: 0;
    padding: 3px 0 3px 10px;
}
div#blogToolbar {
    float: right;
    margin-right: 3px;
}
div#blogToolbar a {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
div#blogToolbar a:hover {
    background-color: #333333;
}
table.blog {
    background-color: #D9DECA;
    color: #000000;
    font-size: 11px;
}
table.blog th {
    background-color: #333333;
    color: #FFFFFF;
    padding: 3px;
}
table.blog td {
    background-color: #FFFFFF;
    height: 40px;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
}
:first-child + html table.blog td {
    height: 30px;
}
table.blog td.hasBlog {
    background-color: #FFFFCC;
    padding: 0;
    vertical-align: middle;
}
table.blog td.passed {
    background-color: #FEFEFE;
    color: #B4B5B3;
}
table.blog td.today {
    background-image: url("../images/blog/today.png");
    background-position: center center;
    background-repeat: no-repeat;
    font-weight: bold;
}
table.blog td.disabled {
    background-color: #FDF4E7;
}
table.blog td.hasBlog {
    color: #EA9312;
}
table.blog td.hasBlog span {
    color: #282F77;
    display: block;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
table.blog td span {
    font-size: 0.8em;
}
table.blog td div.dayNumber p {
    height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 7px 0 0;
    text-align: center;
    vertical-align: middle;
}
a#calBlog {
    text-decoration: none;
    vertical-align: middle;
}
table.blog td.hasBlog:hover, table.blog td.hasBlog:visited {
    background-color: #FCBF68;
}
div#body {
    background-color: #FFFFFF;
    height: 100%;
    overflow: auto;
    padding: 0;
}
div#frame {
    background-color: #FFFFFF;
}
ul#blogList, ul#courseList {
    clear: both;
    margin: 0 20px;
    overflow: hidden;
}
ul#blogList li, ul#courseList li {
    border-bottom: 1px dotted #EEEEEE;
    margin: 0 40px 0;
    overflow: hidden;
}
ul#blogList li div.blogContent, ul#courseList li div.courseContent {
    background: url("../images/blog/blogIcon.gif") no-repeat scroll 10px 20px transparent;
    display: block;
    margin: 0;
    min-height: 50px;
    overflow: hidden;
    padding: 20px 0 15px 55px;
}
ul#blogList li h4 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 3px 0;
}
ul#blogList li p {
    color: #666666;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
ul#blogList li.evens, ul#courseList li.evens {
    background-color: #F7F7F7;
}
div.blogHeader, div.courseHeader {
    background: url("../images/blog/blogCalendar.png") no-repeat scroll 5px 5px transparent;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    height: 55px;
    margin: 5px 10px 0;
    padding: 10px 0 0 60px;
}
h3.blogHeader {
    color: #CE7C02;
    font-size: 1.8em;
    font-weight: normal;
    margin-top: 10px;
}
div#body div#frame {
    border: 1px solid #FACD8C;
    margin: 10px;
}
ul#courseList li a.courseTitle {
    font-family: ariel;
    font-size: 1.4em;
}


/* prev next buttons */

div.prevNextButtons{
	margin:5px 0;
	width: 250px;
}

div.nextBlogYear {
	float:right;
}

div.prevBlogYear {
	float:left;
}

div.allBlog {
	float:right;
	margin-bottom: 15px;
}


div.nextBlogYear a, div.prevBlogYear a, div.allBlog a {
color: white;
background-color: #CE2128;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
display: inline-block;
padding: 2px 10px 3px 10px;
text-decoration: none;
cursor: pointer;
}


#blogFeaturedId .list{
	position: relative;
	width: 290px;
	padding: 5px 0;
}

#blogFeaturedId div.date {
	width: 43px;
	height: 43px;
	background: transparent url('../images/blog/bgDate.png') 0px 0px no-repeat;
	color: #102148;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	text-align: center;
	z-index: 7;
	top: 7px;
	left: 0px;
}

#blogFeaturedId p.more a {
	font-size: 1em;
	color: #3D1D00;
	background: none;
	height: 1em;
}



/*BASIC GRID STRUCTURE
*******************************************************/

.col {
	float: left;
	position: relative;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col > .inner {
	display: block;
}

.col:before,
.col:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.col:after {
	clear: both;
}

.span1 {
	width: 8.333333333333%;
}

.span2 {
	width: 16.666666666667%;
}

.span3 {
	width: 25%;
}

.span4 {
	width: 33.333333333333%;
}

.span5 {
	width: 41.666666666667%;
}

.span6 {
	width: 50%;
}

.span7 {
	width: 58.333333333333%;
}

.span8 {
	width: 66.666666666666%;
}

.span9 {
	width: 75%;
}

.span10 {
	width: 83.333333333333%;
}

.span11 {
	width: 91.666666666667%;
}

.span12 {
	width: 100%;
}




/*BLOG ADD ON
**************************************************************/

body#blog .header .logo img {
	display: none;
}

body#blog .header .logo a {
	display: block;
	width: 240px;
	height: 50px;
	background: transparent url('../images/layout/logo_blog.png') left center no-repeat;
	background-size: 100% auto;
}

body#blog .contentWrap {
	background: #f0f3f4;
}

body#blog .dccom {
	max-width: 1000px;
	margin: 0 auto;
}

body#blog .content ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

body#blog .content ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

body#blog .content ul li:before {
	content: "";
	display: none;
}

body#blog .content img {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}

/*blog list*/

body#blog .content .blogList {
	/*display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;*/
}

body#blog .content .blogList > li {
	width: 100%;
	float: left;
	padding: 20px 10px 0;
	/*-webkit-flex-basis: 100%;
	flex-basis: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;*/
}

body#blog .content .blogList .inner {
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	padding-bottom: 10px;
}

body#blog .content .blogList .text {
	padding: 0 15px;
}

body#blog .content .blogList h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 20px 0 5px;
}

body#blog .content .blogList p {
	margin: 10px 0;
}

body#blog .content .blogList .date {
	color: #253138;
	font-size: 14px;
	line-height: 18px;
	margin: 5px 0 10px;
	text-transform: uppercase;
}

body#blog .postCategories {
	display: none;
}

body#blog .content ul.postTags {
	position: absolute;
	top: 35px;
	left: 25px;
	right: 25px;
	width: auto;
}

body#blog .content .blogPostSidebar ul.postTags {
	top: 15px;
	left: 15px;
}

body#blog .content .blogPostMain ul.postTags {
	top: 15px;
	left: 30px;
}

body#blog .content .blogSlider li:before {
	position: absolute;
	top: 15px;
	left: 25px;
	width: auto;
}

body#blog .content ul.postTags li {
	float: left;
	margin: 0 5px 5px 0;
}

body#blog .postTags a,
body#blog .content .blogSlider li:before {
	color: #fff;
	background: #03a9f4;
	display: inline-block;
	border-radius: 2px;
	text-decoration: none;
	font-size: 11px;
	line-height: 13px;
	text-transform: uppercase;
	padding: 4px 10px;
}

/*featured*/

body#blog .content .blogSlider li {
	width: 100% !important;
	float: left !important;
	margin-right: 0 !important;
	position: relative !important;
	display: block !important;
	z-index: 1 !important;
	opacity: 1 !important;
	padding: 0 10px;
}

body#blog .content .blogSlider li:before {
	content: "Featured";
	z-index: 100;
}

body#blog .content .blogSlider a {
	display: block;
	position: relative;
}

body#blog .content .blogSlider img {
	border-radius: 4px;
}

body#blog .content .blogSlider .text {
	margin: 0;
	position: absolute;
	z-index: 20;
	bottom: 0;
	left: 0;
	right: 0;
	background: #253138;
	background: rgba(37,49,56,0.7);
	padding: 10px 10px;
	border-radius: 0 0 4px 4px;
}

body#blog .content .blogSlider h2 {
	color: #fff;
	font-size: 20px;
	margin: 0 5px;
}

/*pagination*/

body#blog .content ul.blogPagination {
	margin-top: 20px;
	padding: 0 10px;
}

body#blog .content ul.blogPagination li {
	float: left;
	margin: 0 5px 5px 0;
}

body#blog .content ul.blogPagination a {
	display: block;
	padding: 3px 8px;
	min-width: 26px;
	text-align: center;
	background: #fff;
	color: #455a63;
	border-radius: 2px;
}

body#blog .content ul.blogPagination .sel a {
	background: #03a9f4;
	color: #fff;
}

/*post page*/

body#blog .blogPostMain {
	padding: 0 10px;
	position: relative;
}

body#blog .blogPostSidebar {
	padding: 0 10px;
}

body#blog .blogPostWrap {
	background: #fff;
	border-radius: 4px;
}

body#blog .blogPostWrap .image {
	position: relative;
}

body#blog .blogPostWrap .text {
	padding: 0 15px 15px;
}

body#blog .blogPostWrap img {
	display: block;
	border-radius: 4px 4px 0 0;
}

body#blog .blogPostWrap h3 {
	margin: 0;
	position: absolute;
	z-index: 20;
	bottom: 0;
	left: 0;
	right: 0;
	background: #253138;
	background: rgba(37,49,56,0.7);
	color: #fff;
	font-size: 20px;
	padding: 15px 15px;
}

body#blog .content ul.blogInfo {
	margin: 0 0 10px;
}

body#blog .content ul.blogInfo li {
	float: left;
	margin: 0 15px 0 0;
	color: #90a3ad;
	font-size: 14px;
	position: relative;
}

body#blog .content ul.blogInfo li:before {
	content: "";
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 14px;
	color: #90a3ad;
	position: relative;
	top: auto;
	left: auto;
	padding-right: 5px;
	opacity: 0.7;
}

body#blog .content ul.blogInfo li.author:before {
	content:"\f007";
}

body#blog .content ul.blogInfo li.date:before {
	content:"\f017";
}

body#blog .content ul.blogInfo li.comments:before {
	content:"\f075";
}

body#blog .blogPostMain h2 {
	font-size: 22px;
	margin: 10px 0;
}

body#blog .blog-post-NewComment,
body#blog .blog-post-Comments,
body#blog .blog-post-NewCommentForm {
	width: 100%;
	background: #fff;
	padding: 15px 15px 15px;
}

body#blog .blog-post-NewComment {
	padding: 0 15px 20px;
	margin-top: -20px;
}

body#blog .blog-post-Comments {
	border-radius: 4px;
	margin: 20px 0;
}

body#blog .blog-post-Comment {
	border-bottom: 1px solid #d7dee2;
	padding: 10px 0;
}

body#blog .blog-post-Comment:first-child {
	padding-top: 0;
}

body#blog .blog-post-Comment:last-child {
	border: 0;
	padding-bottom: 0;
}

body#blog .blog-post-Comment h4,
body#blog .blog-post-Comment p {
	margin: 10px 0;
}

body#blog .btn-addComment {
	margin-top: 0;
}

body#blog .blogPostMain form .small {
	width: 100%;
}

body#blog .blogPostMain form > div {
	margin: 10px 0;
}

body#blog .blogPostMain form input[type="text"],
body#blog .blogPostMain form textarea {
	width: 100%;
	border: 1px solid #e2e7e9;
	background: #f0f3f4;
	padding: 8px 8px;
	border-radius: 4px;
}

body#blog .blogPostMain form .req {
	display: none;
}

body#blog .blogPostMain form .btn {
	border-radius: 20px;
	margin: 30px auto 10px;
	display: block;
	max-width: 220px;
}

body#blog .share {
	float: left;
	margin-top: 20px;
}

body#blog .share h3 {
	font-size: 18px;
	margin: 10px 0;
}



@media (min-width: 768px) {

	body#blog .content .blogList > li {
		width: 50%;
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	body#blog .content .blogList .inner {
		min-height: 390px;
	}


	body#blog .content .blogSlider h2 {
		font-size: 28px;
		margin: 5px 5px;
	}

	body#blog .blogPostSidebar .blogList > li {
		width: 100%;
		-webkit-flex-basis: 100%;
		flex-basis: 100%;
		padding: 0;
	}

	body#blog .blogPostMain {
		width: 66.6666666667%;
		float: left;
		padding: 0 15px;
	}

	body#blog .blogPostSidebar {
		width: 33.3333333334%;
		float: left;
		padding: 0 15px;
	}

}



@media (min-width: 992px) {

	body#blog .content .blogList > li {
		width: 33.3333333334%;
		-webkit-flex-basis: 33.3333333334%;
		flex-basis: 33.3333333334%;
	}

	body#blog .content .blogList > li:nth-child(5n+4),
	body#blog .content .blogList > li:nth-child(5n+5) {
		width: 50%;
		-webkit-flex-basis: 50%;
		flex-basis: 50%;
	}

	body#blog .content .blogList > li:nth-child(5n+4) {
		clear: left;
	}

	body#blog .blogPostSidebar .blogList > li {
		width: 100%;
		-webkit-flex-basis: 100%;
		flex-basis: 100%;
		padding: 0;
	}

	body#blog .content .blogList > li:nth-child(5n+4) .inner,
	body#blog .content .blogList > li:nth-child(5n+5) .inner  {
		min-height: 460px;
	}

}

